Help

FAQ

It's likely the Internet browser you are using does not have the proper plug-ins to display these features. Your Internet browser will need to have either an ActiveX plug-in for Internet Explorer or a Java plug-in (version 1.6 or above) for all other browsers installed. This install is only required once. If your browser prompts you to install the plug-in, follow the instructions.

Tags

◄ Back to Help

Customer Support

If you have been unable to find the answer you were looking for using our Help documentation, please file a customer support request. We have customer support professionals ready to help you 24 hours a day, Monday - Friday (excluding major holidays.)